.img-responsive,
.alignnone,
.aligncenter,
.alignleft,
.alignright {
  width: auto;
}
.btn-block:before,
.btn-download:before,
.post-navigation a:before {
  top: 25%;
}
.branding-top .form-newsletter input[type="email"] {
  line-height: 33px;
}
.footer .form-newsletter input[type="email"] {
  line-height: 44px;
}
.realisation-thumbnail .info-realisation,
.realisation-thumbnail .btn {
  filter: alpha(opacity=0);
}
.realisation-thumbnail .info-realisation:hover,
.realisation-thumbnail .info-realisation:hover .btn {
  filter: alpha(opacity=100);
}
.realisation-thumbnail .info-realisation:hover {
  background-color: #c31230;
}
.post-type-archive-realisation .entry-content .realisation-thumbnail .info-realisation {
  filter: alpha(opacity=0);
}
.post-type-archive-realisation .entry-content .realisation-thumbnail .info-realisation:hover {
  filter: alpha(opacity=100);
  background-color: #363e45;
}
.post-type-archive-realisation .entry-content .realisation-thumbnail .info-realisation:hover .btn {
  background-color: #272c30;
}
.footer .footer-zone-2 .zone-2 {
  width: 32%;
}
.footer .footer-zone-2 .zone-3 {
  width: 34%;
}
.footer-address {
  font-size: 12px;
}
@media (max-width: 991px) {
  .realisation-thumbnail .info-realisation .btn {
    filter: alpha(opacity=0);
  }
  .realisation-thumbnail .info-realisation:hover {
    filter: alpha(opacity=0);
  }
}
@media (min-width: 1200px) {
  .btn-block:before,
  .btn-download:before {
    top: 18%;
  }
  .main-navigation .site-logo .img-responsive {
    width: 292px;
  }
  .footer-address {
    font-size: 14px;
  }
}
